# OnQueryNickDefaultActionRequest Query double click customization
Parameters
    $0 = actual name
    $1 - visible name
    $2 - command name
Window
The window that the user has clicked in
Description
Actual name is equal to the command name if command name is not null. Visible name is the link text (as it shown by user) Command name is set if the visible name differs with the actual link target(probably contains mIRC colors,etc). It is equal to the actual target name. This event is triggered when an user has double clicked on a nickname in the query target list. You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Index, Events

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008